.navbar {
    background-color: #ffffff;
    min-height: 4rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    border-bottom: 0 solid #dfdfdf;
    transition: box-shadow 150ms ease-in-out, border 150ms ease-in-out;
}

.navbar.scrolled {
    box-shadow: 0 0 0.5rem 0.125rem rgba(0, 0, 0, 0.25);
    border-bottom: 4px solid #dfdfdf;
    transition: box-shadow 150ms ease-in-out, border 150ms ease-in-out;
}

.navbar-brand > img {
    max-height: 3rem;
}

.navbar-nav .nav-link {
    font-weight: 500;
    color: #202020;
    text-transform: uppercase;
    transition: color 150ms ease-in-out;
}

.navbar-brand {
    margin-right: 0.5rem;
    padding: 0;
}

.navbar .navbar-nav .nav-link:hover {
    color: #c0c0c0;
}

.navbar .navbar-collapse {
    text-align: center;
}

@media (max-width: 767.9px) {
    .navbar-nav {
        margin-top: 0.5rem;
        padding-top: 0.5rem;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }
}

@media (min-width: 768px) {
    .nav-link {
        padding-top: 0;
        padding-bottom: 0;
    }

    .core-div {
        order: 1;
    }
}